#!/bin/bash
mkdir -p /data/SortService
tar -xvf /data/offline_dir/$1.tar -C /data/offline_dir/

cp -r /data/offline_dir/models/$1/deepfm  /data/online_models

docker run -t --name deepfm -p 8501:8501 --mount type=bind,source=/data/online_models,target=/models -e MODEL_NAME=deepfm tensorflow/serving  > /data/SortService/server.log  &
